{
  "ft_digidash_screen_accessory": {
    "name": "ft_digidash_screen_accessory",
    "mapTo": "ft_digidash_screen_accessory",
    "class": "Material",
    "persistentId": "6c160cbe-f8d8-4c02-baf3-3b5f4ddd60c3",
    "Stages": [
      {
        "baseColorMap": "/vehicles/kzn_ws6/TXT/ft_screen.color.dds",
        "emissiveFactor": [
          0.392156988,
          0.392156988,
          0.392156988
        ],
        "emissiveMap": "/vehicles/kzn_ws6/TXT/ft_screen.color.dds",
        "metallicFactor": 1,
        "roughnessFactor": 0.5
      },
      {},
      {},
      {}
    ],
    "version": 1.5
  },
  "kzn__ws6_interior_symbols": {
    "name": "kzn__ws6_interior_symbols",
    "mapTo": "kzn__ws6_interior_symbols",
    "class": "Material",
    "persistentId": "0f80e9be-9651-4778-ae79-53800bfd76e6",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/pon_transam_02_symbols_embossed_opac_54d464f9-95bf-4b72-96fa-62.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 255,
    "alphaTest": true,
    "castShadows": false,
    "translucent": true,
    "translucentBlendOp": "AddAlpha"
  },
  "kzn_racetech_seat": {
    "name": "kzn_racetech_seat",
    "mapTo": "kzn_racetech_seat",
    "class": "material",
    "persistentId": "e2d367cb-7349-4006-95f1-1635db7b2128",
    "Stages": [
      {
        "baseColorMap": "/vehicles/kzn_s197/TXT/kzn_racetech.dds",
        "clearCoatFactor": 0.5,
        "clearCoatRoughnessFactor": 0.512000024,
        "metallicFactor": 1,
        "roughnessFactor": 0.5
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "version": 1.5
  },
  "kzn_ws6_1320_mex": {
    "name": "kzn_ws6_1320_mex",
    "mapTo": "kzn_ws6_1320_mex",
    "class": "Material",
    "persistentId": "1dda28a8-c34b-410d-9071-cae43f034efe",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/Mexico_1320.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 255,
    "alphaTest": true,
    "doubleSided": true
  },
  "kzn_ws6_aem_inline": {
    "name": "kzn_ws6_aem_inline",
    "mapTo": "kzn_ws6_aem_inline",
    "class": "Material",
    "persistentId": "149793f5-27e3-44b2-abaf-2a7a90cc0306",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/aem_logo.png.001.png"
      },
      {},
      {},
      {}
    ],
    "alphaTest": true,
    "doubleSided": true
  },
  "kzn_ws6_aeromotive_guage": {
    "name": "kzn_ws6_aeromotive_guage",
    "mapTo": "kzn_ws6_aeromotive_guage",
    "class": "Material",
    "persistentId": "f7b7712e-7302-42ad-88a6-355c4aca2bfb",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/kzn_ws6_aero_guage.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "doubleSided": true
  },
  "kzn_ws6_aeromotive_logo": {
    "name": "kzn_ws6_aeromotive_logo",
    "mapTo": "kzn_ws6_aeromotive_logo",
    "class": "Material",
    "persistentId": "247e25d2-30a5-42a4-a56e-aa4a21bea195",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/aeromotibe.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 255,
    "alphaTest": true,
    "castShadows": false
  },
  "kzn_ws6_aeromotive_rail": {
    "name": "kzn_ws6_aeromotive_rail",
    "mapTo": "kzn_ws6_aeromotive_rail",
    "class": "Material",
    "persistentId": "c536ff1a-d455-45a3-9914-45f296afff07",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/aeromotive rail.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 255,
    "alphaTest": true,
    "castShadows": false
  },
  "kzn_ws6_air_freshner": {
    "name": "kzn_ws6_air_freshner",
    "mapTo": "kzn_ws6_air_freshner",
    "class": "Material",
    "persistentId": "744854bb-61bd-4e96-81c5-e438ade4bfcd",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/kzn_ws6_bad_logo.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "doubleSided": true
  },
  "kzn_ws6_aluminum": {
    "name": "kzn_ws6_aluminum",
    "mapTo": "kzn_ws6_aluminum",
    "class": "Material",
    "persistentId": "cc9c9a70-b100-4ead-bbdb-2d9db9b258d1",
    "Stages": [
      {
        "baseColorFactor": [
          0.52352798,
          0.52352798,
          0.52352798,
          1
        ],
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "roughnessFactor": 0.381999999
      },
      {
        "baseColorFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 0,
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "kzn_ws6_atipulley": {
    "name": "kzn_ws6_atipulley",
    "mapTo": "kzn_ws6_atipulley",
    "class": "Material",
    "persistentId": "6e6eb8cb-b454-4d5f-8f9a-946ab0b41cab",
    "Stages": [
      {
        "clearCoatRoughnessFactor": 0,
        "colorMap": "/vehicles/kzn_ws6/TXT/ati_sd_pulley.png"
      },
      {
        "clearCoatRoughnessFactor": null
      },
      {
        "clearCoatRoughnessFactor": null
      },
      {
        "clearCoatRoughnessFactor": null
      }
    ],
    "doubleSided": true
  },
  "kzn_ws6_atomizer": {
    "name": "kzn_ws6_atomizer",
    "mapTo": "kzn_ws6_atomizer",
    "class": "Material",
    "persistentId": "d5c54009-5039-4bea-a4b4-286fd38bc546",
    "Stages": [
      {
        "baseColorMap": "/vehicles/kzn_ws6/TXT/atomizer.dds",
        "metallicFactor": 1,
        "roughnessFactor": 0.513000011
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 135,
    "alphaTest": true,
    "doubleSided": true,
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "AddAlpha",
    "version": 1.5
  },
  "kzn_ws6_bbn_tsp_logo": {
    "name": "kzn_ws6_bbn_tsp_logo",
    "mapTo": "kzn_ws6_bbn_tsp_logo",
    "class": "Material",
    "persistentId": "93423fde-11b7-4b28-82ff-eee430687c76",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/tsp.dds"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 255,
    "alphaTest": true,
    "castShadows": false
  },
  "kzn_ws6_blue": {
    "name": "kzn_ws6_blue",
    "mapTo": "kzn_ws6_blue",
    "class": "Material",
    "persistentId": "a1bd94c4-30ba-4187-b834-44d812269e5e",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0.309401006,
          0.802838981,
          1
        ]
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      }
    ],
    "version": 1.5
  },
  "kzn_ws6_bm_shifter": {
    "name": "kzn_ws6_bm_shifter",
    "mapTo": "kzn_ws6_bm_shifter",
    "class": "Material",
    "persistentId": "438be2b1-804d-47cd-bf54-6539d9178570",
    "Stages": [
      {
        "baseColorMap": "/vehicles/kzn_ws6/TXT/bm_shifter.png",
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0.515999973,
        "metallicFactor": 1,
        "roughnessFactor": 0.505999982
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "kzn_ws6_bodypaint": {
    "name": "kzn_ws6_bodypaint",
    "mapTo": "kzn_ws6_bodypaint",
    "class": "Material",
    "persistentId": "2ac4d54e-84b5-494b-8538-59aaad4d72fa",
    "Stages": [
      {
        "clearCoatFactor": 1,
        "colorPaletteMap": "/vehicles/kzn_ws6/TXT/Palette1.png",
        "instanceDiffuse": true,
        "metallicFactor": 1
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "doubleSided": true,
    "dynamicCubemap": true,
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "kzn_ws6_brakelight_glass": {
    "name": "kzn_ws6_brakelight_glass",
    "mapTo": "kzn_ws6_brakelight_glass",
    "class": "Material",
    "persistentId": "239945f5-dccb-4ecc-8086-bf5ddd4401d2",
    "Stages": [
      {
        "baseColorFactor": [
          9.99999997e-7,
          9.99999997e-7,
          9.99999997e-7,
          1
        ],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "normalMap": "/vehicles/kzn_ws6/TXT/honeycomb_005_nrml.dds",
        "opacityFactor": 0.578000009,
        "opacityMap": "/vehicles/kzn_ws6/TXT/rgbaff0b0099.dds",
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "castShadows": false,
    "dynamicCubemap": true,
    "translucent": true,
    "version": 1.5
  },
  "kzn_ws6_brakelightglass_sidelights": {
    "name": "kzn_ws6_brakelightglass_sidelights",
    "mapTo": "kzn_ws6_brakelightglass_sidelights",
    "class": "Material",
    "persistentId": "3fff63f2-b8fc-4373-8e91-0bb5773b9060",
    "Stages": [
      {
        "diffuseColor": [
          1,
          0,
          0,
          1
        ],
        "opacityMap": "/vehicles/kzn_ws6/TXT/rgbaff0b0099.dds",
        "reflectivityMap": "/vehicles/kzn_ws6/TXT/rgbaff0b0099.dds"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 255,
    "castShadows": false,
    "translucent": true,
    "translucentBlendOp": "Mul"
  },
  "kzn_ws6_brakelights": {
    "name": "kzn_ws6_brakelights",
    "mapTo": "kzn_ws6_brakelights",
    "class": "Material",
    "persistentId": "991871ea-f4c9-44cb-832b-f03b2da29bcf",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0,
          0,
          1
        ],
        "metallicFactor": 1,
        "opacityMap": "/vehicles/kzn_ws6/TXT/rgbaff0b0099.dds"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "castShadows": false,
    "translucent": true,
    "translucentBlendOp": "Mul",
    "version": 1.5
  },
  "kzn_ws6_brakelights_on": {
    "name": "kzn_ws6_brakelights_on",
    "mapTo": "kzn_ws6_brakelights_on",
    "class": "Material",
    "persistentId": "a408845d-6459-45bd-9376-52543fd28e93",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0,
          0,
          1
        ],
        "emissiveFactor": [
          3.92156911,
          0,
          0
        ]
      },
      {},
      {},
      {}
    ],
    "version": 1.5
  },
  "kzn_ws6_brakelights_on_intense": {
    "name": "kzn_ws6_brakelights_on_intense",
    "mapTo": "kzn_ws6_brakelights_on_intense",
    "class": "Material",
    "persistentId": "806bf7cb-c75e-4106-a8da-8615af703c11",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0,
          0,
          1
        ],
        "emissiveFactor": [
          3.13725495,
          0,
          0
        ]
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      }
    ],
    "version": 1.5
  },
  "kzn_ws6_bumper_emblemr": {
    "name": "kzn_ws6_bumper_emblemr",
    "mapTo": "kzn_ws6_bumper_emblemr",
    "class": "Material",
    "persistentId": "a5c86186-5107-4897-b3d6-044541b30832",
    "Stages": [
      {
        "baseColorMap": "/vehicles/kzn_ws6/TXT/w5-6_performance_001_glos.dds",
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0.575999975,
        "metallicFactor": 1,
        "normalMap": "/vehicles/kzn_ws6/TXT/w5-6_performance_001_nrml.dds"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "kzn_ws6_carpet": {
    "name": "kzn_ws6_carpet",
    "mapTo": "kzn_ws6_carpet",
    "class": "material",
    "persistentId": "6b7e7a19-1cea-4093-ab93-52e8749771b4",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/cloth_black.dds",
        "normalMap": "/vehicles/kzn_ws6/TXT/cloth_normals.dds"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "translucentRecvShadows": true
  },
  "kzn_ws6_cement_bag": {
    "name": "kzn_ws6_cement_bag",
    "mapTo": "kzn_ws6_cement_bag",
    "class": "Material",
    "persistentId": "9d6b32a0-58a8-4c4d-b964-19294b2ec7f9",
    "Stages": [
      {
        "baseColorMap": "/vehicles/kzn_ws6/TXT/cement_bag.dds",
        "metallicFactor": 1
      },
      {
        "metallicFactor": null
      },
      {
        "metallicFactor": null
      },
      {
        "metallicFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "kzn_ws6_chrome": {
    "name": "kzn_ws6_chrome",
    "mapTo": "kzn_ws6_chrome",
    "class": "material",
    "persistentId": "606e301e-50e0-4a79-bd86-d4e0b9251190",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "doubleSided": true,
    "dynamicCubemap": true,
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "kzn_ws6_dashboard": {
    "name": "kzn_ws6_dashboard",
    "mapTo": "kzn_ws6_dashboard",
    "class": "Material",
    "persistentId": "22dfbaf3-db89-4323-a387-7d3cfd11bb5a",
    "Stages": [
      {
        "clearCoatFactor": 1,
        "colorMap": "/vehicles/kzn_ws6/TXT/carbon_tdu2.dds",
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "doubleSided": true
  },
  "kzn_ws6_dashboard2": {
    "name": "kzn_ws6_dashboard2",
    "mapTo": "kzn_ws6_dashboard2",
    "class": "Material",
    "persistentId": "ece2ae46-6b84-4255-8648-ac134b5a4b91",
    "Stages": [
      {
        "baseColorMap": "/vehicles/kzn_ws6/TXT/carbon_tdu2_2.dds",
        "clearCoatRoughnessFactor": 0.386000007,
        "metallicFactor": 1,
        "opacityFactor": 0,
        "roughnessFactor": 0.360000014
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "kzn_ws6_digitalguages": {
    "name": "kzn_ws6_digitalguages",
    "mapTo": "kzn_ws6_digitalguages",
    "class": "Material",
    "persistentId": "e311859b-6d13-4547-a69f-2ded22e1ed90",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/digitalgaugecapture.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "castShadows": false
  },
  "kzn_ws6_door_panel_leather": {
    "name": "kzn_ws6_door_panel_leather",
    "mapTo": "kzn_ws6_door_panel_leather",
    "class": "material",
    "persistentId": "78a21307-8988-4578-8dda-89162df65250",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/leather_dark.dds"
      },
      {},
      {},
      {}
    ]
  },
  "kzn_ws6_draggy_logo": {
    "name": "kzn_ws6_draggy_logo",
    "mapTo": "kzn_ws6_draggy_logo",
    "class": "Material",
    "persistentId": "7fe65ef3-8772-4c3f-9d52-62474cf3b70f",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/dragy_logo.png"
      },
      {},
      {},
      {}
    ],
    "alphaTest": true,
    "doubleSided": true
  },
  "kzn_ws6_driver1": {
    "name": "kzn_ws6_driver1",
    "mapTo": "kzn_ws6_driver1",
    "class": "Material",
    "persistentId": "7f8befef-01dd-4426-9b41-7b524e0c469f",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/kami2.png"
      },
      {},
      {},
      {}
    ]
  },
  "kzn_ws6_driver2": {
    "name": "kzn_ws6_driver2",
    "mapTo": "kzn_ws6_driver2",
    "class": "Material",
    "persistentId": "524988ca-64d8-46c5-ab4b-6ead0915b9eb",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/Std_Cornea_L_diffuse.png"
      },
      {},
      {},
      {}
    ]
  },
  "kzn_ws6_driver3": {
    "name": "kzn_ws6_driver3",
    "mapTo": "kzn_ws6_driver3",
    "class": "Material",
    "persistentId": "05cd1a86-e188-46e9-8dbc-09b392c50345",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/Std_Cornea_L_diffuse.png"
      },
      {},
      {},
      {}
    ]
  },
  "kzn_ws6_driver4": {
    "name": "kzn_ws6_driver4",
    "mapTo": "kzn_ws6_driver4",
    "class": "Material",
    "persistentId": "b5a8ebf2-6d42-49b2-81d6-0529bb971068",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/Std_Skin_Body_diffuse.png"
      },
      {},
      {},
      {}
    ]
  },
  "kzn_ws6_driver5": {
    "name": "kzn_ws6_driver5",
    "mapTo": "kzn_ws6_driver5",
    "class": "Material",
    "persistentId": "f9798620-919a-4837-83cd-bbb8f2d9fb99",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/Std_Skin_Head_diffuse.png"
      },
      {},
      {},
      {}
    ]
  },
  "kzn_ws6_driversuit": {
    "name": "kzn_ws6_driversuit",
    "mapTo": "kzn_ws6_driversuit",
    "class": "Material",
    "persistentId": "e13add9b-037a-42db-ba59-50153ff0bf1f",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/2016_Suit_DIFF2.png"
      },
      {},
      {},
      {}
    ]
  },
  "kzn_ws6_driversuit_b": {
    "name": "kzn_ws6_driversuit_b",
    "mapTo": "kzn_ws6_driversuit_b",
    "class": "Material",
    "persistentId": "4700daf8-856e-4b73-b7c2-6d3598ba1829",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/2016_Suit_DIFF4.png"
      },
      {},
      {},
      {}
    ]
  },
  "kzn_ws6_driversuit_grey": {
    "name": "kzn_ws6_driversuit_grey",
    "mapTo": "kzn_ws6_driversuit_grey",
    "class": "Material",
    "persistentId": "45324e66-4345-43c1-a717-6c144bb3d090",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/2016_Suit_DIFF3.png"
      },
      {},
      {},
      {}
    ]
  },
  "kzn_ws6_driversuit_r": {
    "name": "kzn_ws6_driversuit_r",
    "mapTo": "kzn_ws6_driversuit_r",
    "class": "Material",
    "persistentId": "85cdad72-dde2-4cf7-98b0-fa879201f578",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/2016_Suit_DIFF1.png"
      },
      {},
      {},
      {}
    ]
  },
  "kzn_ws6_edelbrock_ramhorn": {
    "name": "kzn_ws6_edelbrock_ramhorn",
    "mapTo": "kzn_ws6_edelbrock_ramhorn",
    "class": "Material",
    "persistentId": "c38c1620-077f-4155-af32-7fd3205c7fc7",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/kzn_ws6_edelbrock_ramhorns.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 255,
    "alphaTest": true,
    "doubleSided": true,
    "translucentBlendOp": "None"
  },
  "kzn_ws6_embossed": {
    "name": "kzn_ws6_embossed",
    "mapTo": "kzn_ws6_embossed",
    "class": "Material",
    "persistentId": "29eaabef-7ff1-40f6-a244-ca37a750f785",
    "Stages": [
      {
        "diffuseColor": [
          9.99999997e-7,
          9.99999997e-7,
          9.99999997e-7,
          1
        ],
        "normalMap": "/vehicles/kzn_ws6/TXT/ridges_010b_nrml.dds",
        "opacityMap": "/vehicles/kzn_ws6/TXT/ridges_010b_opac.dds"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "castShadows": false
  },
  "kzn_ws6_franken": {
    "name": "kzn_ws6_franken",
    "mapTo": "kzn_ws6_franken",
    "class": "Material",
    "persistentId": "d27b34df-133d-4615-9534-01de586681c6",
    "Stages": [
      {
        "baseColorMap": "/vehicles/kzn_ws6/TXT/frank.png",
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "roughnessFactor": 0
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "kzn_ws6_ft600": {
    "name": "kzn_ws6_ft600",
    "mapTo": "kzn_ws6_ft600",
    "class": "Material",
    "persistentId": "d6f10d77-b968-4aff-be36-d514106eba5f",
    "Stages": [
      {
        "baseColorMap": "/vehicles/kzn_ws6/TXT/ft600.dds",
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "roughnessFactor": 0.976000011
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "kzn_ws6_glass": {
    "name": "kzn_ws6_glass",
    "mapTo": "kzn_ws6_glass",
    "class": "material",
    "persistentId": "424c63b8-6bb6-4864-aa7e-cb8431e5b459",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/glass_base_2.dds",
        "opacityMap": "/vehicles/kzn_ws6/TXT/glass_base.dds",
        "reflectivityMap": "/vehicles/kzn_ws6/TXT/glass_base.dds",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "castShadows": false,
    "doubleSided": true,
    "dynamicCubemap": true,
    "translucent": true
  },
  "kzn_ws6_gloss_black": {
    "name": "kzn_ws6_gloss_black",
    "mapTo": "kzn_ws6_gloss_black",
    "class": "Material",
    "persistentId": "6e90158d-66f9-4b44-a7cb-b75d126c5054",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "kzn_ws6_glosswhite": {
    "name": "kzn_ws6_glosswhite",
    "mapTo": "kzn_ws6_glosswhite",
    "class": "Material",
    "persistentId": "b77763c8-8738-4b86-8c82-ee7674224b98",
    "Stages": [
      {
        "baseColorFactor": [
          0.934279978,
          0.934279978,
          0.934279978,
          1
        ],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 0.667999983
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "kzn_ws6_gold": {
    "name": "kzn_ws6_gold",
    "mapTo": "kzn_ws6_gold",
    "class": "Material",
    "persistentId": "e51eaa07-6c98-4b91-a0af-3d1bb4295285",
    "Stages": [
      {
        "baseColorFactor": [
          0.545435011,
          0.466805011,
          0.261653006,
          1
        ],
        "metallicFactor": 1,
        "roughnessFactor": 0.172999993
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "kzn_ws6_gopro": {
    "name": "kzn_ws6_gopro",
    "mapTo": "kzn_ws6_gopro",
    "class": "Material",
    "persistentId": "111c0f5d-6453-42e7-bd82-2893b2d4ca17",
    "Stages": [
      {
        "baseColorMap": "/vehicles/kzn_ws6/TXT/goprodrag.dds.001.dds",
        "clearCoatFactor": 0.351000011,
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "roughnessFactor": 0.646000028
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "kzn_ws6_gopro_purple": {
    "name": "kzn_ws6_gopro_purple",
    "mapTo": "kzn_ws6_gopro_purple",
    "class": "Material",
    "persistentId": "0e7b269f-1ec7-4956-9761-132aae8c3e7f",
    "Stages": [
      {
        "baseColorFactor": [
          0.487845987,
          0,
          0.912373006,
          1
        ],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "kzn_ws6_green_plastic": {
    "name": "kzn_ws6_green_plastic",
    "mapTo": "kzn_ws6_green_plastic",
    "class": "Material",
    "persistentId": "08f29fae-b965-4a5a-bd73-4bf5d923602a",
    "Stages": [
      {
        "diffuseColor": [
          0.983721018,
          1,
          0.555756986,
          1
        ],
        "opacityMap": "/vehicles/kzn_ws6/TXT/capsule_010_opac.dds"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "castShadows": false,
    "translucent": true,
    "translucentBlendOp": "AddAlpha"
  },
  "kzn_ws6_guages": {
    "name": "kzn_ws6_guages",
    "mapTo": "kzn_ws6_guages",
    "class": "material",
    "persistentId": "ae2ce914-ff81-4696-bc0c-8db4b01c0bb2",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/pon_transam_02_gauges_diff_f4acc651-74dd-4218-b0c1-229a42c33cfa.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "castShadows": false
  },
  "kzn_ws6_guages_on": {
    "name": "kzn_ws6_guages_on",
    "mapTo": "kzn_ws6_guages_on",
    "class": "Material",
    "persistentId": "3b0f44b2-9ec0-41dd-8783-9ccbad81a147",
    "Stages": [
      {
        "baseColorMap": "/vehicles/kzn_ws6/TXT/pon_transam_02_gauges_diff_f4acc651-74dd-4218-b0c1-229a42c33cfa.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/kzn_ws6/TXT/pon_transam_02_gauges_lite_b1d34afe-fc06-4e3d-b59a-b5b8b4577c9d.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "version": 1.5
  },
  "kzn_ws6_headlights": {
    "name": "kzn_ws6_headlights",
    "mapTo": "kzn_ws6_headlights",
    "class": "material",
    "persistentId": "7202bf69-8f67-4efc-aafc-726901b794af",
    "Stages": [
      {
        "diffuseColor": [
          0.748263001,
          0.743409991,
          0.707634985,
          1
        ]
      },
      {},
      {},
      {}
    ]
  },
  "kzn_ws6_headlights_on": {
    "name": "kzn_ws6_headlights_on",
    "mapTo": "kzn_ws6_headlights_on",
    "class": "Material",
    "persistentId": "4cea7b81-f125-40fb-a21b-cd79643b6801",
    "Stages": [
      {
        "emissiveFactor": [
          3.92156911,
          3.92156911,
          3.92156911
        ]
      },
      {},
      {},
      {}
    ],
    "version": 1.5
  },
  "kzn_ws6_headlights_on_intense": {
    "name": "kzn_ws6_headlights_on_intense",
    "mapTo": "kzn_ws6_headlights_on_intense",
    "class": "Material",
    "persistentId": "d00e0db5-e78c-47ce-a6b3-4db77e45c72a",
    "Stages": [
      {
        "emissiveFactor": [
          5.88235283,
          5.88235283,
          5.88235283
        ]
      },
      {},
      {},
      {}
    ],
    "version": 1.5
  },
  "kzn_ws6_helmet_simpson": {
    "name": "kzn_ws6_helmet_simpson",
    "mapTo": "kzn_ws6_helmet_simpson",
    "class": "Material",
    "persistentId": "b3ed4467-c0ce-4007-9a6e-5562e83d88c8",
    "Stages": [
      {
        "baseColorMap": "/vehicles/kzn_ws6/TXT/sd_body.dds.001.dds",
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "roughnessFactor": 0.393999994
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "kzn_ws6_helmet_simpson_visor": {
    "name": "kzn_ws6_helmet_simpson_visor",
    "mapTo": "kzn_ws6_helmet_simpson_visor",
    "class": "Material",
    "persistentId": "c37dd495-6f5a-4778-b356-e8c750633383",
    "Stages": [
      {
        "baseColorMap": "/vehicles/kzn_ws6/TXT/sd_body.dds.001.dds",
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "roughnessFactor": 0.537999988
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "kzn_ws6_helmhook": {
    "name": "kzn_ws6_helmhook",
    "mapTo": "kzn_ws6_helmhook",
    "class": "Material",
    "persistentId": "cceded48-4f4b-48e1-a08e-2ebbe28e39a5",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/kznbuilt_helmhook.png"
      },
      {},
      {},
      {}
    ]
  },
  "kzn_ws6_hooker": {
    "name": "kzn_ws6_hooker",
    "mapTo": "kzn_ws6_hooker",
    "class": "Material",
    "persistentId": "cfeba613-ad34-4512-adc8-e6da11725910",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/71OnTMm986L.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true
  },
  "kzn_ws6_joes_logo": {
    "name": "kzn_ws6_joes_logo",
    "mapTo": "kzn_ws6_joes_logo",
    "class": "Material",
    "persistentId": "8bca1f22-5f3d-46b9-acfe-09cd3aeee39c",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/joeslogo.dds"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 50,
    "alphaTest": true,
    "doubleSided": true
  },
  "kzn_ws6_kirkfab": {
    "name": "kzn_ws6_kirkfab",
    "mapTo": "kzn_ws6_kirkfab",
    "class": "Material",
    "persistentId": "388ea9a8-d923-49fb-a06d-e7735dd3b736",
    "Stages": [
      {
        "baseColorMap": "/vehicles/kzn_ws6/TXT/fabric.dds",
        "metallicFactor": 1
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "kzn_ws6_kirklogo": {
    "name": "kzn_ws6_kirklogo",
    "mapTo": "kzn_ws6_kirklogo",
    "class": "Material",
    "persistentId": "33331348-9bda-46d3-a6ab-caf39b23da4e",
    "Stages": [
      {
        "baseColorMap": "/vehicles/kzn_ws6/TXT/kirkey sticker.dds",
        "metallicFactor": 1
      },
      {
        "metallicFactor": null
      },
      {
        "metallicFactor": null
      },
      {
        "metallicFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "kzn_ws6_kirkseatbelt": {
    "name": "kzn_ws6_kirkseatbelt",
    "mapTo": "kzn_ws6_kirkseatbelt",
    "class": "Material",
    "persistentId": "d29acae7-8a69-4a2d-ad87-c1d282f33548",
    "Stages": [
      {
        "baseColorMap": "/vehicles/kzn_ws6/TXT/seatbelt.dds",
        "metallicFactor": 1
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "kzn_ws6_laptop": {
    "name": "kzn_ws6_laptop",
    "mapTo": "kzn_ws6_laptop",
    "class": "Material",
    "persistentId": "b14d713b-a7ec-4706-ac61-54a127e24379",
    "Stages": [
      {
        "baseColorMap": "/vehicles/kzn_ws6/TXT/prop_laptop_02_ng.dds.001.dds",
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0.776000023,
        "metallicFactor": 1
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "kzn_ws6_laptop_screen": {
    "name": "kzn_ws6_laptop_screen",
    "mapTo": "kzn_ws6_laptop_screen",
    "class": "Material",
    "persistentId": "13b9db8b-10c6-4b5a-b084-2882959c6fd7",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/tuner.dds.001.dds"
      },
      {},
      {},
      {}
    ]
  },
  "kzn_ws6_linklogo": {
    "name": "kzn_ws6_linklogo",
    "mapTo": "kzn_ws6_linklogo",
    "class": "Material",
    "persistentId": "716d7654-9eca-4aad-9293-8e1464da67a9",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/link_logo_2.png"
      },
      {},
      {},
      {}
    ],
    "alphaTest": true,
    "doubleSided": true
  },
  "kzn_ws6_linklogo2": {
    "name": "kzn_ws6_linklogo2",
    "mapTo": "kzn_ws6_linklogo2",
    "class": "Material",
    "persistentId": "54252965-a049-4cf5-88b9-b92d82e49f0a",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/Link_logo.png"
      },
      {},
      {},
      {}
    ],
    "alphaTest": true,
    "doubleSided": true
  },
  "kzn_ws6_matteblack": {
    "name": "kzn_ws6_matteblack",
    "mapTo": "kzn_ws6_matteblack",
    "class": "Material",
    "persistentId": "5e9573c4-be92-4a14-b294-f0c196836140",
    "Stages": [
      {
        "baseColorFactor": [
          9.99999997e-7,
          9.99999997e-7,
          9.99999997e-7,
          1
        ],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0.606999993,
        "metallicFactor": 0.416000009,
        "roughnessFactor": 0.486999989
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "kzn_ws6_mattered": {
    "name": "kzn_ws6_mattered",
    "mapTo": "kzn_ws6_mattered",
    "class": "Material",
    "persistentId": "c8842487-f188-4493-b7e0-c4f43354f36e",
    "Stages": [
      {
        "baseColorFactor": [
          0.827238977,
          0,
          0,
          1
        ]
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "version": 1.5
  },
  "kzn_ws6_menscer": {
    "name": "kzn_ws6_menscer",
    "mapTo": "kzn_ws6_menscer",
    "class": "Material",
    "persistentId": "ed70aa55-a442-4404-8bb1-e62e49d6f519",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/menscer-motorsports_larger.dds"
      },
      {},
      {},
      {}
    ],
    "alphaTest": true,
    "doubleSided": true
  },
  "kzn_ws6_mirror_chrome": {
    "name": "kzn_ws6_mirror_chrome",
    "mapTo": "kzn_ws6_mirror_chrome",
    "class": "Material",
    "persistentId": "a69ff7da-ad4d-4f76-83d3-36ce2b298aa6",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "clearCoatFactor": 1,
        "metallicFactor": 1,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "kzn_ws6_nitrousoutlet": {
    "name": "kzn_ws6_nitrousoutlet",
    "mapTo": "kzn_ws6_nitrousoutlet",
    "class": "Material",
    "persistentId": "b2f5dec8-2db6-49b3-8f58-20bd15f6b6c0",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/nitrousoutletbottle.dds"
      },
      {},
      {},
      {}
    ]
  },
  "kzn_ws6_nitrouxexpress_guage": {
    "name": "kzn_ws6_nitrouxexpress_guage",
    "mapTo": "kzn_ws6_nitrouxexpress_guage",
    "class": "Material",
    "persistentId": "e6459e74-e992-491f-8a27-ea9c4f782fa9",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/kzn_ws6_nitrous_guage.png"
      },
      {},
      {},
      {}
    ]
  },
  "kzn_ws6_nxlogo": {
    "name": "kzn_ws6_nxlogo",
    "mapTo": "kzn_ws6_nxlogo",
    "class": "Material",
    "persistentId": "4845785c-07e1-4618-8fc2-19655c3faa54",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/ws6_nxlogo.png"
      },
      {},
      {},
      {}
    ],
    "alphaTest": true,
    "doubleSided": true
  },
  "kzn_ws6_od": {
    "name": "kzn_ws6_od",
    "mapTo": "kzn_ws6_od",
    "class": "Material",
    "persistentId": "e872f909-6a92-4b4c-a2ce-7b807caa2b61",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/stsmall507x507-pad600x600f8f8f8.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true
  },
  "kzn_ws6_ofyh": {
    "name": "kzn_ws6_ofyh",
    "mapTo": "kzn_ws6_ofyh",
    "class": "Material",
    "persistentId": "c7019f6b-5017-4d00-948f-25ee6cc4478b",
    "Stages": [
      {
        "baseColorMap": "/vehicles/kzn_ws6/TXT/owyh.png",
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 0.00300000003,
        "roughnessFactor": 0
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "kzn_ws6_oilfilter": {
    "name": "kzn_ws6_oilfilter",
    "mapTo": "kzn_ws6_oilfilter",
    "class": "Material",
    "persistentId": "c47ed069-e931-4e44-be39-76aa54907920",
    "Stages": [
      {
        "baseColorMap": "/vehicles/kzn_ws6/TXT/i4_oilfilter_i.png",
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0.303000003,
        "metallicFactor": 1,
        "roughnessFactor": 0.541000009
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "kzn_ws6_pimpjuice": {
    "name": "kzn_ws6_pimpjuice",
    "mapTo": "kzn_ws6_pimpjuice",
    "class": "Material",
    "persistentId": "5c79d796-36e7-4e8c-925d-d6d7ad9cea08",
    "Stages": [
      {
        "baseColorMap": "/vehicles/kzn_ws6/TXT/kzn_pimpjuice_front.png",
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "roughnessFactor": 0
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "kzn_ws6_pulley_ati": {
    "name": "kzn_ws6_pulley_ati",
    "mapTo": "kzn_ws6_pulley_ati",
    "class": "Material",
    "persistentId": "d7ed4e5f-4e97-4629-907c-51374da5fdff",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/ati_sd_pulley.png"
      },
      {},
      {},
      {}
    ]
  },
  "kzn_ws6_qa1": {
    "name": "kzn_ws6_qa1",
    "mapTo": "kzn_ws6_qa1",
    "class": "Material",
    "persistentId": "531d9a35-d826-47be-9d4a-c51f529d4852",
    "Stages": [
      {
        "baseColorMap": "/vehicles/kzn_ws6/TXT/qa1_driveshaft.dds",
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "kzn_ws6_racequip": {
    "name": "kzn_ws6_racequip",
    "mapTo": "kzn_ws6_racequip",
    "class": "material",
    "persistentId": "9345537d-47dc-4e28-b914-f1437713b29e",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/racequip_logo_c.png"
      },
      {},
      {},
      {}
    ]
  },
  "kzn_ws6_radcap": {
    "name": "kzn_ws6_radcap",
    "mapTo": "kzn_ws6_radcap",
    "class": "Material",
    "persistentId": "6fc0f1a4-4722-4a0c-b7b2-f90271e258be",
    "Stages": [
      {
        "baseColorMap": "/vehicles/kzn_ws6/TXT/radcap.png",
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "kzn_ws6_radfins": {
    "name": "kzn_ws6_radfins",
    "mapTo": "kzn_ws6_radfins",
    "class": "Material",
    "persistentId": "1607d624-182a-415a-8027-436cbf0f4cc2",
    "Stages": [
      {
        "baseColorMap": "/vehicles/kzn_ws6/TXT/grillbackground_radiator_003.dds",
        "metallicFactor": 1,
        "normalMap": "/vehicles/kzn_ws6/TXT/grillbackground_radiator_003_nrm.png",
        "roughnessFactor": 0.829999983
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "kzn_ws6_ramair_logo": {
    "name": "kzn_ws6_ramair_logo",
    "mapTo": "kzn_ws6_ramair_logo",
    "class": "Material",
    "persistentId": "097b7233-e46f-4c50-a81d-f76e40db4d0f",
    "Stages": [
      {
        "clearCoatRoughnessFactor": 0,
        "colorMap": "/vehicles/kzn_ws6/TXT/ramair_001_b.png",
        "normalMap": "/vehicles/kzn_ws6/TXT/ramair_001_nrml.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 60,
    "alphaTest": true,
    "doubleSided": true,
    "dynamicCubemap": true
  },
  "kzn_ws6_red": {
    "name": "kzn_ws6_red",
    "mapTo": "kzn_ws6_red",
    "class": "Material",
    "persistentId": "f9a3688b-3eb1-489a-baf0-a8581b607cb6",
    "Stages": [
      {
        "baseColorFactor": [
          0.622107983,
          0.329097986,
          0.329097986,
          1
        ],
        "metallicFactor": 1
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "kzn_ws6_reverselight": {
    "name": "kzn_ws6_reverselight",
    "mapTo": "kzn_ws6_reverselight",
    "class": "Material",
    "persistentId": "8ee667c6-8c29-47ff-b069-3a354210ddc4",
    "Stages": [
      {
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ]
      },
      {},
      {},
      {}
    ]
  },
  "kzn_ws6_reverselight_on": {
    "name": "kzn_ws6_reverselight_on",
    "mapTo": "kzn_ws6_reverselight_on",
    "class": "Material",
    "persistentId": "75aa5e53-2208-4e5f-9c7f-a323afe74fb5",
    "Stages": [
      {
        "emissiveFactor": [
          3.92156911,
          3.92156911,
          3.92156911
        ]
      },
      {},
      {},
      {}
    ],
    "version": 1.5
  },
  "kzn_ws6_reverselight_on_intense": {
    "name": "kzn_ws6_reverselight_on_intense",
    "mapTo": "kzn_ws6_reverselight_on_intense",
    "class": "Material",
    "persistentId": "3eb4b1ef-7909-4f98-9886-0af2f949de6d",
    "Stages": [
      {
        "emissiveFactor": [
          5.88235283,
          5.88235283,
          5.88235283
        ]
      },
      {},
      {},
      {}
    ],
    "version": 1.5
  },
  "kzn_ws6_rodfather": {
    "name": "kzn_ws6_rodfather",
    "mapTo": "kzn_ws6_rodfather",
    "class": "Material",
    "persistentId": "954d5b4d-654d-4a55-ace4-44362421548f",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/rodfather.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 255,
    "alphaTest": true,
    "doubleSided": true
  },
  "kzn_ws6_roof_plastic": {
    "name": "kzn_ws6_roof_plastic",
    "mapTo": "kzn_ws6_roof_plastic",
    "class": "Material",
    "persistentId": "fc815e71-2cd4-4000-8c3e-0b09db041e21",
    "Stages": [
      {
        "baseColorMap": "/vehicles/kzn_ws6/TXT/kzn_plastic.png",
        "clearCoatFactor": 0.809000015,
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 0.400000006,
        "normalMap": "/vehicles/kzn_ws6/TXT/kzn_plastic_nrm.png",
        "roughnessMap": "/vehicles/kzn_ws6/TXT/kzn_plastic_rough.png"
      },
      {},
      {},
      {}
    ],
    "version": 1.5
  },
  "kzn_ws6_sickbastard": {
    "name": "kzn_ws6_sickbastard",
    "mapTo": "kzn_ws6_sickbastard",
    "class": "Material",
    "persistentId": "6a468a87-3cc3-45cd-aa65-5b448396621c",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/SBR (2).png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true
  },
  "kzn_ws6_sidemarker_orange": {
    "name": "kzn_ws6_sidemarker_orange",
    "mapTo": "kzn_ws6_sidemarker_orange",
    "class": "Material",
    "persistentId": "945565c6-7dbf-4829-a7c8-e55e9e23b2c2",
    "Stages": [
      {
        "baseColorFactor": [
          0.723582029,
          0.400344998,
          0.0771180019,
          1
        ],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "roughnessFactor": 0.513999999,
        "vertColor": true
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null,
        "vertColor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null,
        "vertColor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null,
        "vertColor": null
      }
    ],
    "alphaRef": 0,
    "doubleSided": true,
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "kzn_ws6_speakergrille": {
    "name": "kzn_ws6_speakergrille",
    "mapTo": "kzn_ws6_speakergrille",
    "class": "Material",
    "persistentId": "fc6292dc-5a0d-4a71-834e-2541c787bc3f",
    "Stages": [
      {
        "baseColorMap": "/vehicles/kzn_ws6/TXT/grille1.dds",
        "metallicFactor": 1,
        "normalMap": "/vehicles/kzn_ws6/TXT/grille1_n.png"
      },
      {
        "metallicFactor": null
      },
      {
        "metallicFactor": null
      },
      {
        "metallicFactor": null
      }
    ],
    "version": 1.5
  },
  "kzn_ws6_spray": {
    "name": "kzn_ws6_spray",
    "mapTo": "kzn_ws6_spray",
    "class": "Material",
    "persistentId": "2b350a3c-1974-4270-b761-6a1375ba14f3",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/sprayed.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true
  },
  "kzn_ws6_stacks": {
    "name": "kzn_ws6_stacks",
    "mapTo": "kzn_ws6_stacks",
    "class": "Material",
    "persistentId": "9c953dcf-93d9-4c7f-9320-67073b08dc7e",
    "Stages": [
      {
        "baseColorFactor": [
          0.556388021,
          0.556388021,
          0.556388021,
          1
        ],
        "baseColorMap": "/vehicles/kzn_ws6/TXT/supra_stacks_c.png",
        "metallicFactor": 1
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "kzn_ws6_steel": {
    "name": "kzn_ws6_steel",
    "mapTo": "kzn_ws6_steel",
    "class": "Material",
    "persistentId": "9e46f06d-40b5-4d6e-bbb3-fe744894ca49",
    "Stages": [
      {
        "baseColorFactor": [
          0.895942986,
          0.895942986,
          0.895942986,
          1
        ],
        "baseColorMap": "/vehicles/kzn_ws6/TXT/vermiculite.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "normalMap": "/vehicles/kzn_ws6/TXT/vermiculite_nrm.png"
      },
      {
        "baseColorFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "kzn_ws6_stickerpack1": {
    "name": "kzn_ws6_stickerpack1",
    "mapTo": "kzn_ws6_stickerpack1",
    "class": "Material",
    "persistentId": "92aed3cc-61ba-48ef-a150-bfb590759968",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/stikr_02.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true
  },
  "kzn_ws6_stickerpack2": {
    "name": "kzn_ws6_stickerpack2",
    "mapTo": "kzn_ws6_stickerpack2",
    "class": "Material",
    "persistentId": "2ba00070-9920-4976-a13d-f4cc87f70727",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/sticker_pack.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true
  },
  "kzn_ws6_strange_axle": {
    "name": "kzn_ws6_strange_axle",
    "mapTo": "kzn_ws6_strange_axle",
    "class": "Material",
    "persistentId": "a36f5366-a787-4bb8-89d2-497d33c5ae16",
    "Stages": [
      {
        "baseColorMap": "/vehicles/kzn_ws6/TXT/kzn_ws6_strange_axle.png",
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "roughnessFactor": 0.5
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "doubleSided": true,
    "version": 1.5
  },
  "kzn_ws6_strange_steer": {
    "name": "kzn_ws6_strange_steer",
    "mapTo": "kzn_ws6_strange_steer",
    "class": "Material",
    "persistentId": "d503d8b9-4b26-4baa-b993-12ef36bb598b",
    "Stages": [
      {
        "baseColorMap": "/vehicles/kzn_ws6/TXT/strange_steering.png",
        "metallicFactor": 0.836000025,
        "roughnessFactor": 0.748000026
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "kzn_ws6_switchpanel_black": {
    "name": "kzn_ws6_switchpanel_black",
    "mapTo": "kzn_ws6_switchpanel_black",
    "class": "Material",
    "persistentId": "cd72afef-571e-4d1f-93ab-06afbfc4a11c",
    "Stages": [
      {
        "baseColorFactor": [
          0.0818990022,
          0.0818979964,
          0.0818979964,
          1
        ],
        "clearCoatFactor": 0.200000003,
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "version": 1.5
  },
  "kzn_ws6_switchpanel_blue": {
    "name": "kzn_ws6_switchpanel_blue",
    "mapTo": "kzn_ws6_switchpanel_blue",
    "class": "Material",
    "persistentId": "330344ba-7b7e-48c4-948a-0265f29e8eb1",
    "Stages": [
      {
        "diffuseColor": [
          0.106408,
          0.106412001,
          0.531077027,
          1
        ]
      },
      {},
      {},
      {}
    ]
  },
  "kzn_ws6_switchpanel_green": {
    "name": "kzn_ws6_switchpanel_green",
    "mapTo": "kzn_ws6_switchpanel_green",
    "class": "Material",
    "persistentId": "6c496b9c-de7a-4bc0-aa2a-f458b949a94c",
    "Stages": [
      {
        "diffuseColor": [
          0.0736749992,
          0.540948987,
          0.0736749992,
          1
        ]
      },
      {},
      {},
      {}
    ]
  },
  "kzn_ws6_switchpanel_symbols": {
    "name": "kzn_ws6_switchpanel_symbols",
    "mapTo": "kzn_ws6_switchpanel_symbols",
    "class": "Material",
    "persistentId": "9756c610-6f2c-4b9b-82db-f157c04cf920",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/kzn_ws6_switchsymbols.png"
      },
      {},
      {},
      {}
    ],
    "alphaTest": true,
    "castShadows": false,
    "doubleSided": true
  },
  "kzn_ws6_symbols_int": {
    "name": "kzn_ws6_symbols_int",
    "mapTo": "kzn_ws6_symbols_int",
    "class": "Material",
    "persistentId": "dffba810-3bf5-4cb2-8d3b-267f6f4dad44",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/pon_transam_02_symbols_diff_89e5901f-561a-4cc8-abfa-9aecaa50226.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "castShadows": false,
    "translucent": true,
    "translucentBlendOp": "AddAlpha"
  },
  "kzn_ws6_texasspeed": {
    "name": "kzn_ws6_texasspeed",
    "mapTo": "kzn_ws6_texasspeed",
    "class": "Material",
    "persistentId": "ecca1c72-6efb-40d9-bfef-b0b33bf12f44",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/texasspeed.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 255,
    "alphaTest": true,
    "castShadows": false
  },
  "kzn_ws6_trackbite_rear": {
    "name": "kzn_ws6_trackbite_rear",
    "mapTo": "kzn_ws6_trackbite_rear",
    "class": "Material",
    "persistentId": "c0688c44-9ed3-4517-a20e-e5d8a9ed7766",
    "Stages": [
      {
        "baseColorMap": "/vehicles/kzn_ws6/TXT/kzn_pimpjuice_rear.png",
        "clearCoatFactor": 1,
        "metallicFactor": 1,
        "roughnessFactor": 0
      },
      {
        "clearCoatFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "kzn_ws6_transam_body_emblem": {
    "name": "kzn_ws6_transam_body_emblem",
    "mapTo": "kzn_ws6_transam_body_emblem",
    "class": "Material",
    "persistentId": "4e7481f0-a704-4d5d-8969-3920f661f3eb",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/transam_001_opac.dds",
        "opacityMap": "/vehicles/kzn_ws6/TXT/transam_001_opac.dds"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true
  },
  "kzn_ws6_turbosmartlogo": {
    "name": "kzn_ws6_turbosmartlogo",
    "mapTo": "kzn_ws6_turbosmartlogo",
    "class": "Material",
    "persistentId": "9046fd0d-4fe8-434b-8a3a-b2afe7ec6a8f",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/turbosmart-log.dds"
      },
      {},
      {},
      {}
    ],
    "alphaTest": true,
    "doubleSided": true
  },
  "kzn_ws6_vibrantclamp": {
    "name": "kzn_ws6_vibrantclamp",
    "mapTo": "kzn_ws6_vibrantclamp",
    "class": "Material",
    "persistentId": "2aeccc20-b0ab-4d28-8301-8e62e060a861",
    "Stages": [
      {
        "baseColorMap": "/vehicles/kzn_ws6/TXT/vibrant_hd_clamp.dds.001.dds",
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "roughnessFactor": 0.634000003
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "kzn_ws6_vibrantlogo": {
    "name": "kzn_ws6_vibrantlogo",
    "mapTo": "kzn_ws6_vibrantlogo",
    "class": "Material",
    "persistentId": "fc011bdc-a6df-4ff5-9f96-32e6d6f48e33",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/vibrantlogo.dds"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 100
  },
  "kzn_ws6_wynns": {
    "name": "kzn_ws6_wynns",
    "mapTo": "kzn_ws6_wynns",
    "class": "Material",
    "persistentId": "b80cc9b0-7c2d-43a0-82d8-9c14d979a663",
    "Stages": [
      {
        "colorMap": "/vehicles/kzn_ws6/TXT/wynns.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true
  },
  "kzn_ws6_yellow": {
    "name": "kzn_ws6_yellow",
    "mapTo": "kzn_ws6_yellow",
    "class": "Material",
    "persistentId": "be627612-3580-4c87-bdf4-c28b479be1be",
    "Stages": [
      {
        "baseColorFactor": [
          0.704258978,
          0.661414027,
          0.168135002,
          1
        ],
        "metallicFactor": 1
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      }
    ],
    "version": 1.5
  },
  "plug_texture.001": {
    "name": "plug_texture.001",
    "mapTo": "plug_texture.001",
    "class": "Material",
    "persistentId": "0ac5db5e-80f4-4e79-af95-681f59ab7c16",
    "Stages": [
      {
        "baseColorMap": "/vehicles/kzn_ws6/TXT/i4_sparkplug_a.png",
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "roughnessFactor": 0.391000003
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "swedetialws6purple": {
    "name": "swedetialws6purple",
    "mapTo": "swedetialws6purple",
    "class": "Material",
    "persistentId": "b5a4ad70-4765-43c5-8864-cfb3c6e24014",
    "Stages": [
      {
        "baseColorFactor": [
          0.652972996,
          0.118839003,
          0.842046976,
          1
        ],
        "metallicFactor": 0.861999989,
        "roughnessFactor": 0.137999997
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  }
}